@font-face {
    font-family: "NotoSansBold";
    src:
        url(../fonts/NotoSansKR-Bold.woff2) format("woff2"),
        url(../fonts/NotoSansKR-Bold.woff) format("woff"),
        url(../fonts/NotoSansKR-Bold.otf) format("opentype");
    font-style: normal;
    font-weight: 700;
}

@font-face {
    font-family: "NotoSansMedium";
    src:
        url(../fonts/NotoSansKR-Medium.woff2) format("woff2"),
        url(../fonts/NotoSansKR-Medium.woff) format("woff"),
        url(../fonts/NotoSansKR-Medium.otf) format("opentype");
    font-style: normal;
    font-weight: 500;
}

@font-face {
    font-family: "NotoSansRegular";
    src:
        url(../fonts/NotoSansKR-Regular.woff2) format("woff2"),
        url(../fonts/NotoSansKR-Regular.woff) format("woff"),
        url(../fonts/NotoSansKR-Regular.otf) format("opentype");
    font-style: normal;
    font-weight: 400;
}
/* 
@font-face {
    font-family: "NotoSansLight";
    src:
        url(../fonts/NotoSansKR-Light.woff2) format("woff2"),
        url(../fonts/NotoSansKR-Light.woff) format("woff"),
        url(../fonts/NotoSansKR-Light.otf) format("opentype");
    font-style: normal;
    font-weight: 300;
} */
@font-face {
    font-family: "NotoSansThin";
    src:
        url(../fonts/NotoSansKR-Thin.woff) format("woff"),
        url(../fonts/NotoSansKR-Thin.ttf) format("opentype");
    font-style: normal;
    font-weight: 100;
}

@font-face {
    font-family: "NanumBarunGothic";
    src:
        url(../fonts/NanumBarunGothicSubset.woff2) format("woff2");
    font-style: normal;
    font-weight: normal;
}

/* 
@font-face {
    font-family: "GmarketSansLight";
    src:
        url(../fonts/GmarketSansTTFLight.woff) format("woff"),
        url(../fonts/GmarketSansLight.otf) format("opentype");
    font-style: normal;
    font-weight: 300;
}


@font-face {
    font-family: "GmarketSansMedium";
    src:
        url(../fonts/GmarketSansTTFMedium.woff) format("woff"),
        url(../fonts/GmarketSansMedium.otf) format("opentype");
    font-style: normal;
    font-weight: 500;
}


@font-face {
    font-family: "GmarketSansBold";
    src:
        url(../fonts/GmarketSansTTFBold.woff) format("woff"),
        url(../fonts/GmarketSansBold.otf) format("opentype");
    font-style: normal;
    font-weight: 700;
} */